<?xml version="1.0"?>
<!-- Resource Lessons -->
<!-- Encoding: Unicode (UTF-16); Line endings: CR+LF -->
<!-- <item>[ID]: lesson ID ( required )-->
<!-- <item>[Name]: lesson name ( required )-->
<!-- <item>[Section]: section name ( required )-->
<!-- <item>[Text]: lesson text ( required )-->
<!-- <item>[Keyboard]: keyboard type [1001|1002|1003|1004|1005]-->
<!-- <item>[Format]: lesson format [KeyCode|Text]-->
<root ver="1" Level="0" >
 <item ID="1001" Section="Basics" Name="f j d k" Text="fj fj fj jf jf jf df df df jk jk jk fk fk fk jd jd jd fd fd fd kj kj kj dk dk dk kd kd kd ffjj ffjj ffjj jjff jjff jjff ddff ddff ddff jjkk jjkk jjkk ffkk ffkk ffkk jjdd jjdd jjdd ffdd ffdd ffdd kkjj kkjj kkjj ddkk ddkk ddkk kkdd kkdd kkdd" />
 <item ID="1002" Section="Basics" Name="s l a ö" Text="sl sl sl ls ls ls as as as lö lö lö sö sö sö la la la sa sa sa öl öl öl aö aö aö öa öa öa ssll ssll ssll llss llss llss aass aass aass llöö llöö llöö ssöö ssöö ssöö llaa llaa llaa ssaa ssaa ssaa ööll ööll ööll aaöö aaöö aaöö ööaa ööaa ööaa" />
 <item ID="1003" Section="Basics" Name="g h t z" Text="gh gh gh hg hg hg tg tg tg hz hz hz gz gz gz ht ht ht gt gt gt zh zh zh tz tz tz zt zt zt gghh gghh gghh hhgg hhgg hhgg ttgg ttgg ttgg hhzz hhzz hhzz ggzz ggzz ggzz hhtt hhtt hhtt ggtt ggtt ggtt zzhh zzhh zzhh ttzz ttzz ttzz zztt zztt zztt" />
 <item ID="1004" Section="Basics" Name="v m b n" Text="vm vm vm mv mv mv bv bv bv mn mn mn vn vn vn mb mb mb vb vb vb nm nm nm bn bn bn nb nb nb vvmm vvmm vvmm mmvv mmvv mmvv bbvv bbvv bbvv mmnn mmnn mmnn vvnn vvnn vvnn mmbb mmbb mmbb vvbb vvbb vvbb nnmm nnmm nnmm bbnn bbnn bbnn nnbb nnbb nnbb" />
 <item ID="1005" Section="Basics" Name="r u e i" Text="ru ru ru ur ur ur er er er ui ui ui ri ri ri ue ue ue re re re iu iu iu ei ei ei ie ie ie rruu rruu rruu uurr uurr uurr eerr eerr eerr uuii uuii uuii rrii rrii rrii uuee uuee uuee rree rree rree iiuu iiuu iiuu eeii eeii eeii iiee iiee iiee" />
 <item ID="1006" Section="Basics" Name="w o q p" Text="wo wo wo ow ow ow qw qw qw op op op wp wp wp oq oq oq wq wq wq po po po qp qp qp pq pq pq wwoo wwoo wwoo ooww ooww ooww qqww qqww qqww oopp oopp oopp wwpp wwpp wwpp ooqq ooqq ooqq wwqq wwqq wwqq ppoo ppoo ppoo qqpp qqpp qqpp ppqq ppqq ppqq" />
 <item ID="1007" Section="Basics" Name="c , x ." Text="c, c, c, ,c ,c ,c xc xc xc ,. ,. ,. c. c. c. ,x ,x ,x cx cx cx ., ., ., x. x. x. .x .x .x cc,, cc,, cc,, ,,cc ,,cc ,,cc xxcc xxcc xxcc ,,.. ,,.. ,,.. cc.. cc.. cc.. ,,xx ,,xx ,,xx ccxx ccxx ccxx ..,, ..,, ..,, xx.. xx.. xx.. ..xx ..xx ..xx" />
 <item ID="1008" Section="Basics" Name="y - ü ä ß" Text="y- y- y- üä üä üä yä yä yä üß üß üß -ß -ß -ß ä- ä- ä- äy äy äy -ü -ü -ü yß yß yß ßü ßü ßü yy-- yy-- yy-- üüää üüää üüää yyää yyää yyää üüßß üüßß üüßß --ßß --ßß --ßß ää-- ää-- ää-- ääyy ääyy ääyy --üü --üü --üü yyßß yyßß yyßß ßßüü ßßüü ßßüü" />
 <item ID="1010" Section="Basics" Name="á ... ý" Text="áéíóúý àèìòù âêîôû aáàâ aáàâ eéèê eéèê iíìî iíìî oóòô oóòô uúùû uúùû yý yý yý ááùù ààýý ôôéé ííèè áèôú áèôú áèôú ìâìâ ôýôý úâúâ áéíóúý àèìòù âêîôû aáàâ eéèê iíìî oóòô uúùû" />
 <item ID="1011" Section="Shift keys" Name="F J D K" Text="Fj Fj Fj Jf Jf Jf Df Df Df Jk Jk Jk Fk Fk Fk Jd Jd Jd Fd Fd Fd Kj Kj Kj Dk Dk Dk Kd Kd Kd FFjj FFjj FFjj JJff JJff JJff DDff DDff DDff JJkk JJkk JJkk FFkk FFkk FFkk JJdd JJdd JJdd FFdd FFdd FFdd KKjj KKjj KKjj DDkk DDkk DDkk KKdd KKdd KKdd" />
 <item ID="1012" Section="Shift keys" Name="S L A Ö" Text="Sl Sl Sl Ls Ls Ls As As As Lö Lö Lö Sö Sö Sö La La La Sa Sa Sa Öl Öl Öl Aö Aö Aö Öa Öa Öa SSll SSll SSll LLss LLss LLss AAss AAss AAss LLöö LLöö LLöö SSöö SSöö SSöö LLaa LLaa LLaa SSaa SSaa SSaa ÖÖll ÖÖll ÖÖll AAöö AAöö AAöö ÖÖaa ÖÖaa ÖÖaa" />
 <item ID="1013" Section="Shift keys" Name="G H T Z" Text="Gh Gh Gh Hg Hg Hg Tg Tg Tg Hz Hz Hz Gz Gz Gz Ht Ht Ht Gt Gt Gt Zh Zh Zh Tz Tz Tz Zt Zt Zt GGhh GGhh GGhh HHgg HHgg HHgg TTgg TTgg TTgg HHzz HHzz HHzz GGzz GGzz GGzz HHtt HHtt HHtt GGtt GGtt GGtt ZZhh ZZhh ZZhh TTzz TTzz TTzz ZZtt ZZtt ZZtt" />
 <item ID="1014" Section="Shift keys" Name="V M B N" Text="Vm Vm Vm Mv Mv Mv Bv Bv Bv Mn Mn Mn Vn Vn Vn Mb Mb Mb Vb Vb Vb Nm Nm Nm Bn Bn Bn Nb Nb Nb VVmm VVmm VVmm MMvv MMvv MMvv BBvv BBvv BBvv MMnn MMnn MMnn VVnn VVnn VVnn MMbb MMbb MMbb VVbb VVbb VVbb NNmm NNmm NNmm BBnn BBnn BBnn NNbb NNbb NNbb" />
 <item ID="1015" Section="Shift keys" Name="R U E I" Text="Ru Ru Ru Ur Ur Ur Er Er Er Ui Ui Ui Ri Ri Ri Ue Ue Ue Re Re Re Iu Iu Iu Ei Ei Ei Ie Ie Ie RRuu RRuu RRuu UUrr UUrr UUrr EErr EErr EErr UUii UUii UUii RRii RRii RRii UUee UUee UUee RRee RRee RRee IIuu IIuu IIuu EEii EEii EEii IIee IIee IIee" />
 <item ID="1016" Section="Shift keys" Name="W O Q P" Text="Wo Wo Wo Ow Ow Ow Qw Qw Qw Op Op Op Wp Wp Wp Oq Oq Oq Wq Wq Wq Po Po Po Qp Qp Qp Pq Pq Pq WWoo WWoo WWoo OOww OOww OOww QQww QQww QQww OOpp OOpp OOpp WWpp WWpp WWpp OOqq OOqq OOqq WWqq WWqq WWqq PPoo PPoo PPoo QQpp QQpp QQpp PPqq PPqq PPqq" />
 <item ID="1017" Section="Shift keys" Name="C ; X :" Text="C, C, C, ;c ;c ;c Xc Xc Xc ;. ;. ;. C. C. C. ;x ;x ;x Cx Cx Cx :, :, :, X. X. X. :x :x :x CC,, CC,, CC,, ;;cc ;;cc ;;cc XXcc XXcc XXcc ;;.. ;;.. ;;.. CC.. CC.. CC.. ;;xx ;;xx ;;xx CCxx CCxx CCxx ::,, ::,, ::,, XX.. XX.. XX.. ::xx ::xx ::xx" />
 <item ID="1018" Section="Shift keys" Name="Y _ Ü Ä '" Text="Y- Y- Y- Üä Ü' ÜÄ Yä Y' YÄ Üß Üß Üß _ß _ß _ß Ä_ Ä- Ä_ Äy Äy Äy _ü _ü _ü Yß Yß Yß 'ü 'ü 'Ü YY__ YY__ YY__ ÜÜÄÄ ÜÜ'' ÜÜÄÄ YYää YY'' YYÄÄ ÜÜßß ÜÜßß ÜÜßß __ßß __ßß __ßß ÄÄ'' ÄÄ__ ÄÄ-- ÄÄyy ÄÄyy ÄÄyy __üü __ÜÜ __üü YYßß YYßß YYßß ''ÜÜ ''ÜÜ ''ÜÜ" />
 <item ID="1019" Section="Shift keys" Name="Á ... Ý" Text="ÁéíóÚý Àèìòù ÂêîÔÛ AÁÀÂ AÁÀÂ Eéèê Eéèê Iíìî Iíìî OóòÔ OóòÔ UÚùÛ UÚùÛ Yý Yý Yý ÁÁùù ÀÀýý ÔÔÉÉ ííÉÉ ÁèÔÚ ÁèÔÚ ÁèÔÚ ìÂìÂ ÔýÔý ÚÂÚÂ ÁéíóÚý Àèìòù ÂêîÔÛ AÁÀÂ Eéèê Iíìî OóòÔ UÚùÛ" />
 <item ID="1020" Section="Numeric pad" Type="NumPad" Name="4 5 6 0" Text="45 45 45 56 56 56 65 65 65 04 04 04 60 60 60 40 40 40 456 456 456 650 650 650 405 405 405 640 640 640 4455 4455 4455 4466 4466 4466 5566 5566 5566 4500 4500 4500 0606 0606 0606 4400 4400 4400 4545 4545 4545 5650 5650 5650 6060 6060 6060" />
 <item ID="1021" Section="Numeric pad" Type="NumPad" Name="7 8 9" Text="78 78 78 89 89 89 98 98 98 87 87 87 79 79 79 97 97 97 789 789 789 987 987 987 798 798 798 978 978 978 7788 7788 7788 7799 7799 7799 8899 8899 8899 7899 7899 7899 8977 8977 8977 7988 7988 7988 7878 7878 7878 8989 8989 8989 9797 9797 9797" />
 <item ID="1022" Section="Numeric pad" Type="NumPad" Name="1 2 3" Text="12 12 12 23 23 23 32 32 32 21 21 21 13 13 13 31 31 31 123 123 123 321 321 321 132 132 132 312 312 312 1122 1122 1122 1133 1133 1133 2233 2233 2233 1233 1233 1233 2311 2311 2311 1322 1322 1322 1212 1212 1212 2323 2323 2323 3131 3131 3131" />
 <item ID="1023" Section="Numeric pad" Type="NumPad" Name="+" Text="45+45 45+45 45+45 78+78 78+78 78+78 89+89 89+89 89+89 56+56 56+56 56+56 23+23 23+23 23+23 12+12 12+12 12+12 13+13 13+13 13+13 46+46 46+46 46+46 79+79 79+79 79+79 12+45 12+45 78+96+03 78+96+03 9900+0088 7700+0044 5500+0066 1100+2233" />
 <item ID="1024" Section="Numeric pad" Type="NumPad" Name="-" Text="45-45 45-45 45-45 78-78 78-78 78-78 89-89 89-89 89-89 56-56 56-56 56-56 23-23 23-23 23-23 12-12 12-12 12-12 13-13 13-13 13-13 46-46 46-46 46-46 79-79 79-79 79-79 12-45 12-45 78-96-03 78-96-03 9900-0088 7700-0044 5500-0066 1100-2233" />
 <item ID="1025" Section="Numeric pad" Type="NumPad" Name="*" Text="45*45 45*45 45*45 78*78 78*78 78*78 89*89 89*89 89*89 56*56 56*56 56*56 23*23 23*23 23*23 12*12 12*12 12*12 13*13 13*13 13*13 46*46 46*46 46*46 79*79 79*79 79*79 12*45 12*45 78*96*03 78*96*03 9900*0088 7700*0044 5500*0066 1100*2233" />
 <item ID="1026" Section="Numeric pad" Type="NumPad" Name="/" Text="45/45 45/45 45/45 78/78 78/78 78/78 89/89 89/89 89/89 56/56 56/56 56/56 23/23 23/23 23/23 12/12 12/12 12/12 13/13 13/13 13/13 46/46 46/46 46/46 79/79 79/79 79/79 12/45 12/45 78/96/03 78/96/03 9900/0088 7700/0044 5500/0066 1100/2233" />
 <item ID="1027" Section="Numeric pad" Type="NumPad" Name="," Text="89,89 89,89 56,56 56,56 56,56 23,23 23,23 23,23 12,12 12,12 12,12 13,13 13,13 13,13 46,46 46,46 46,46 79,79 79,79 79,79 12,45 12,45 78,96,03 78,96,03 99,00 88,00 77,00 44,00 55,00 66,00 11,00 22,33" />
 <item ID="1028" Section="Digits, Symbols" Name="5 6 4 7 3" Text="56 56 56 47 47 47 57 57 57 43 43 43 63 63 63 76 76 76 75 75 75 64 64 64 53 53 53 34 34 34 5566 5566 5566 4477 4477 4477 5577 5577 5577 4433 4433 4433 6633 6633 6633 7766 7766 7766 7755 7755 7755 6644 6644 6644 5533 5533 5533 3344 3344 3344" />
 <item ID="1029" Section="Digits, Symbols" Name="2 8 1 9 0" Text="28 28 28 19 19 19 29 29 29 10 10 10 80 80 80 98 98 98 92 92 92 81 81 81 20 20 20 01 01 01 2288 2288 2288 1199 1199 1199 2299 2299 2299 1100 1100 1100 8800 8800 8800 9988 9988 9988 9922 9922 9922 8811 8811 8811 2200 2200 2200 0011 0011 0011" />
 <item ID="1030" Section="Digits, Symbols" Name="# + * = /" Text="#+ #+ #+ =* =* =* #* #* #* =/ =/ =/ +/ +/ +/ *+ *+ *+ *# *# *# += += += #/ #/ #/ /= /= /= ##++ ##++ ##++ ==** ==** ==** ##** ##** ##** ==// ==// ==// ++// ++// ++// **++ **++ **++ **## **## **## ++== ++== ++== ##// ##// ##// //== //== //==" />
 <item ID="1031" Section="Digits, Symbols" Name="! &quot; ( ) ?" Text="!&quot; !&quot; !&quot; () () () !) !) !) (? (? (? &quot;? &quot;? &quot;? )&quot; )&quot; )&quot; )! )! )! &quot;( &quot;( &quot;( !? !? !? ?( ?( ?( !!&quot;&quot; !!&quot;&quot; !!&quot;&quot; (()) (()) (()) !!)) !!)) !!)) ((?? ((?? ((?? &quot;&quot;?? &quot;&quot;?? &quot;&quot;?? ))&quot;&quot; ))&quot;&quot; ))&quot;&quot; ))!! ))!! ))!! &quot;&quot;(( &quot;&quot;(( &quot;&quot;(( !!?? !!?? !!?? ??(( ??(( ??((" />
 <item ID="1032" Section="Digits, Symbols" Name="° § $ % &amp;" Text="°§ °§ °§ $% $% $% °% °% °% $&amp; $&amp; $&amp; §&amp; §&amp; §&amp; %§ %§ %§ %° %° %° §$ §$ §$ °&amp; °&amp; °&amp; &amp;$ &amp;$ &amp;$ °°§§ °°§§ °°§§ $$%% $$%% $$%% °°%% °°%% °°%% $$&amp;&amp; $$&amp;&amp; $$&amp;&amp; §§&amp;&amp; §§&amp;&amp; §§&amp;&amp; %%§§ %%§§ %%§§ %%°° %%°° %%°° §§$$ §§$$ §§$$ °°&amp;&amp; °°&amp;&amp; °°&amp;&amp; &amp;&amp;$$ &amp;&amp;$$ &amp;&amp;$$" />
 <item ID="1033" Section="Digits, Symbols" Keyboard="1002 1004" Name="&lt; &gt; |" Text="&lt;&gt; &lt;&gt; &lt;&gt; |# |# |# &lt;/ &lt;/ &lt;/ |= |= |= &gt;% &gt;% &gt;% !&gt; !&gt; !&gt; 4&lt; 4&lt; 4&lt; &gt;| &gt;| &gt;| &lt;5 &lt;5 &lt;5 &| &| &| &lt;&lt;&gt;&gt; &lt;&lt;&gt;&gt; &lt;&lt;&gt;&gt; ||$$ ||$$ ||$$ &lt;&lt;() &lt;&lt;() &lt;&lt;() ||ii ||ii ||ii &gt;&gt;55 &gt;&gt;55 &gt;&gt;55 99&gt;&gt; 99&gt;&gt; 99&gt;&gt; 44&lt;&lt; 44&lt;&lt; 44&lt;&lt; &gt;&gt;|| &gt;&gt;|| &gt;&gt;|| &lt;&lt;?? &lt;&lt;?? &lt;&lt;?? 55|| 55|| 55||" />
 <item ID="1034" Section="Digits, Symbols" Name="µ ~ ² ³" Text="µ~ µ~ µ~ ~µ ~µ ~µ ²µ ²µ ²µ ~³ ~³ ~³ µ³ µ³ µ³ ~² ~² ~² µ² µ² µ² ³~ ³~ ³~ ²³ ²³ ²³ ³² ³² ³² µµ~~ µµ~~ µµ~~ ~~µµ ~~µµ ~~µµ ²²µµ ²²µµ ²²µµ ~~³³ ~~³³ ~~³³ µµ³³ µµ³³ µµ³³ ~~²² ~~²² ~~²² µµ²² µµ²² µµ²² ³³~~ ³³~~ ³³~~ ²²³³ ²²³³ ²²³³ ³³²² ³³²² ³³²²" />
 <item ID="1035" Section="Digits, Symbols" Name="@ € \ /" Text="@€ @€ @€ €@ €@ €@ \@ \@ \@ €/ €/ €/ @/ @/ @/ €\ €\ €\ @\ @\ @\ /€ /€ /€ \/ \/ \/ /\ /\ /\ @@€€ @@€€ @@€€ €€@@ €€@@ €€@@ \\@@ \\@@ \\@@ €€// €€// €€// @@// @@// @@// €€\\ €€\\ €€\\ @@\\ @@\\ @@\\ //€€ //€€ //€€ \\// \\// \\// //\\ //\\ //\\" />
 <item ID="1036" Section="Digits, Symbols" Name="{ [ ] }" Text="{} {} {} }{ }{ }{ ]{ ]{ ]{ }[ }[ }[ {[ {[ {[ }] }] }] {] {] {] [} [} [} ][ ][ ][ [] [] [] {{}} {{}} {{}} }}{{ }}{{ }}{{ ]]{{ ]]{{ ]]{{ }}[[ }}[[ }}[[ {{[[ {{[[ {{[[ }}]] }}]] }}]] {{]] {{]] {{]] [[}} [[}} [[}} ]][[ ]][[ ]][[ [[]] [[]] [[]]" />
 </root>